#popup-inner-box {
	/** google optimize will change this to display: block; **/
	display: none;
}
#popup-outer-box {
	opacity: 0;
	z-index: -1;
	transition-property: all;
	transition-duration: 2s;
	transition-delay: 7s;
}
#popup-outer-box.appear {
	/** google optimize will add class .appear to this DOM**/
	opacity: 1;
	z-index: 150;
}
.chat-media {position: relative;}
.chat-media p {line-height: 30px; margin:0; font-family: db_helvethaicamon_x55_regular; font-size: 20px;}
.chat-media .chat-layout {position: fixed; z-index: 101; right: 10px; bottom: 10px;}
.chat-layout .chat-container {position: absolute;right: 85px;bottom: 100px;width: 350px;background-color: #FCB034;border-radius: 8px;box-shadow: 0px 1px 8px 0px rgba(0,0,0,0.50);}
.chat-layout .chat-container::after {content: " ";position: absolute;top: 100%;left: 50%;margin-left: 125px;border-width: 15px;border-style: solid;border-color: #FCB034 transparent transparent transparent;}
.chat-container .chat-title {display: flex;align-items: center;justify-content: center;margin-left: 16px;margin-top: -16px;width: 250px;height: 48px;background-color: #616161;box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.50);border-radius: 8px;color: #FFFFFF; font-family: db_helvethaicamon_x55_regular; font-size: 20px;}
.chat-container .chat-detail {background-color: #fff3e0;height: 108px;margin-top: 8px;margin-left: 16px;margin-right: 16px;margin-bottom: 16px;padding: 16px;border-radius: 8px;display: flex;justify-content: center;flex-direction: column;align-items: center;overflow: auto;}
.chat-container .chat-detail-text{font: 10pt normal Tahoma;}
.chat-container .button-close {float: right;margin-top: 8px;margin-right: 16px;height: 24px;width: 24px;background-color: #FFFFFF;border: #FFFFFF;border-radius: 50%;display: flex;justify-content: center;}
.chat-container .button-now {height: 30px;min-width: 80px;background-color: #616161;color: #FFFFFF;border: #616161;box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.50);border-radius: 8px;margin-top: 8px; font-family: db_helvethaicamon_x55_regular; font-size: 18px;}
@media only screen and (max-width: 720px) {
    .chat-media .chat-layout {left: 10px;bottom: 10px;}
    .chat-layout .chat-container {left: 0; }
    .chat-layout .chat-container::after {left: 0;margin-left: 20px;}
}
@media only screen and (max-width: 320px) {
	.chat-layout .chat-container {width: 320px;}
}
